﻿#sec-tense, #sec-publ, #sec-sess {
	table-layout: auto;
	max-width: 44rem;
	margin: 0 auto;
}

	#sec-tense td {
		resize: both;
		overflow: auto;
		max-width: contain;
		background-color: white;
	}

	#sec-sess div {
		max-width: 40rem;
		min-width: 25rem;
		margin-left: auto;
		margin-right: auto;
	}

#sec-tense, #td-sess-names label {
	display: block;
	padding: 0.2rem;
}

#tr-sess-nav th.selected {
	background-color: paleturquoise;
	color: black;
}

#tbl-sess {
	width: 31rem;
	margin: 0 auto;
}

	#tbl-sess caption {
		color: teal;
		font-weight: bold;
		margin-bottom: 0.5rem;
		font-size: 1.1rem;
	}

	#tbl-sess hr {
		height: 1px;
		border-width: 0;
		color: gray;
		background-color: gray;
		margin: 6px -6px 9px -6px;
	}

	#tbl-sess td {
		border: 1px solid teal;
		padding: 0.5rem;
	}


	#tbl-sess button {
		font-size: 1rem;
		width: 5rem;
		text-align: center;
		float: right;
	}

#tr-sess-nav {
	border: 1px solid teal;
}

	#tr-sess-nav th {
		padding: 0.25rem 0.75rem;
		cursor: default;
		color: azure;
		background-color: teal;
		border-right: 1px solid azure;
		font-weight: normal;
	}

		#tr-sess-nav th:hover {
			background-color: #22afa2;
		}

		#tr-sess-nav th.dead {
			background-color: lightgray;
			color: darkgrey;
		}

		#sec-tense td {
			background-color: white;
		}

		#sec-tense, #td-sess-names label {
			display: block;
			padding: 0.2rem;
		}

/*#div-mymods {
	background-color: antiquewhite;
}*/
#publ-sess-name {
	color: teal;
}

#a-learn, #a-copy, #a-save, #a-new {
	text-decoration: underline;
	cursor: default;
}

#p-copy {
	border: 1px solid teal;
	padding: 0.5rem;
	text-align: center;
}

#sec-prev {
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: 0;
	border-top: 4px solid white;
}

#ifr-prev {
	width: 100%;
	height: 100%;
	border: 0;
	margin: 0;
}

#tbl-publ td {
	border: 2px solid teal;
	padding: 0.75rem;
}

#tbl-publ button {
	display: inline-block;
}


#p-copy {
	background-color: cornsilk;
}